body{
    /*overflow: hidden!important;*/
    /*scroll-behavior: smooth;*/
}

.text-white {
  --falcon-text-opacity: 1;
  color: rgba(0, 0, 0, 0.77) !important;
}
.navbar-glass{
    background-color:#fecb1a ;
}

.bg-card-gradient {
     background-image: linear-gradient(-45deg,#ffc107, rgba(255, 193, 7, 0.87)) !important;
    background-position: center;
}

.font-sans-serif {
    color: black !important;
}

.form-check-input{
      background-color:#fecb1a !important;
    color : #000f;
}
.col-auto a{
   color:#fecb1a !important;
}
/*.btn-primary{*/
/*   background-color:#fecb1a !important;*/
/*    color: #272121;*/
/*    border:#ffc107!important; ;*/
/*}*/


.btn-primary, .navbar-vertical .btn-purchase, .tox .tox-menu__footer .tox-button:last-child, .tox .tox-dialog__footer .tox-button:last-child {
    --falcon-btn-color: #000;
    --falcon-btn-bg: #fecb1a;
    --falcon-btn-border-color: #fecb1a;
    --falcon-btn-hover-color: #fff;
    --falcon-btn-hover-bg: #000;
    --falcon-btn-hover-border-color: #000;
    --falcon-btn-focus-shadow-rgb: 76, 143, 233;
    --falcon-btn-active-color: #fff;
    --falcon-btn-active-bg: #fecb1a;
    --falcon-btn-active-border-color: #fecb1a;
    --falcon-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --falcon-btn-disabled-color: #fff;
    --falcon-btn-disabled-bg: #fecb1a;
    --falcon-btn-disabled-border-color: #fecb1a;
}

.nav-tabs .nav-link.active {
    color: #000000 !important;
    background-color: rgba(223, 185, 66, 0.17) !important;
    border-color:#fecb1a !important;
}


.link-light {
    color: #000;
}


.dt-paging{
    justify-content: end;
    display: flex;
}

.page-link.active, .active>.page-link {
    z-index: 3;
    color: var(--falcon-pagination-active-color);
    background-color: #fecb1a;
    border-color: #fecb1a;
}

.pagination {
    --falcon-pagination-padding-x: 0.75rem;
    --falcon-pagination-padding-y: 0.5rem;
    --falcon-pagination-font-size: 1rem;
    --falcon-pagination-color: #000;
    --falcon-pagination-bg: #fff;
    --falcon-pagination-border-width: var(--falcon-border-width);
    --falcon-pagination-border-color: #edf2f9;
    --falcon-pagination-border-radius: var(--falcon-border-radius);
    --falcon-pagination-hover-color: #fff;
    --falcon-pagination-hover-bg: #fecb1a;
    --falcon-pagination-hover-border-color: #fecb1a;
    --falcon-pagination-focus-color: var(--falcon-pagination-focus-color);
    --falcon-pagination-focus-bg: var(--falcon-pagination-focus-bg);
    --falcon-pagination-focus-box-shadow: var(--falcon-pagination-focus-box-shadow);
    --falcon-pagination-active-color: #fff;
    --falcon-pagination-active-bg: #fecb1a;
    --falcon-pagination-active-border-color:#fecb1a;
    --falcon-pagination-disabled-color: var(--falcon-pagination-disabled-color);
    --falcon-pagination-disabled-bg: #fecb1a;
    --falcon-pagination-disabled-border-color: #d8e2ef;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
}

.th_bg{
    background-color: #fecb1a!important;
    color : #000;
}

.bg-warning {
    --falcon-bg-opacity: 1;
    background-color: rgb(125 118 114 / 25%) !important;
}


.text-info {
    --falcon-text-opacity: 1;
    color: rgb(61 68 71) !important;
}

.text-primary {
    --falcon-text-opacity: 1;
    color: #000000 !important;
}

.btn-info{
    background-color: #fecb1a!important;
    border: #fecb1a!important;
    color: #000!important;
}